html, body {
  margin: 0;
  padding: 0;
}
      
canvas,
.replay-button {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}

.replay-button {
  font-size: 24px;
  color: #333;
  width: 200px;
  height: 80px;
  background: white;
  border-radius: 5px;
  border: none;
  z-index: 999999999;
  cursor: pointer;
}

#start-screen {
  font-family: arial, sans-serif;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;
  z-index: 99999999;
  background: #ddd;
}

#start-screen-content {
  background: white;
  margin: 0 auto;
  padding: 20px;
  max-width: 768px;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.flexcontainer {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  justify-content: space-between;
}

.row {
  flex: 1;
  padding: 10px;
}

.row:not(:last-child) {
  border-bottom: 1px solid lightgrey;
}

.instructions {
  display: inline-block;
  width: calc(50% - 20px);
}

#play {
  background: #0dba94;
  color: white;
  margin-top: 10px;
  cursor: pointer;
  font-size: 32px;
  letter-spacing: 2px;
  padding: 20px 60px;
  border: none;
  border-radius: 5px;
}

div {
  vertical-align: middle;
}

h1 {
  font-size: 64px;
  margin: 0;
  padding: 0;
}

@media (max-width: 600px) {
  .replay-button {
    font-size: 16px;
    height: 60px;
  }
}